/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	height: 40px !important;
	overflow: visible !important;
	z-index: 9990;
}
ul.dropdown li {
	zoom: 1;
	height: auto !important;
	overflow: visible !important;
}
ul.dropdown li a {
	display: block;
}
ul.dropdown li a.nolink {
	background-image: none;
	padding-left: 0;
}
ul.dropdown li:last-child a {
border-bottom: 1px;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	background: #f2eeeb;
	position: relative;
}


/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 148px;
	#width: 149px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #dfd8d2;
	z-index: 10;
}
ul.dropdown ul#cmenu02 {
	width: 147px;
	#width: 148px;
}
ul.dropdown ul li {
	width: 100%;
	display: block !important;
	background-color: #f2eeeb !important;
	color: #000;
	overflow: hidden !important;
	border-right: 1px solid #403c39;
	border-left: 1px solid #403c39;
	border-bottom: 1px dotted #b8b8b8;
	float: none;
}
ul.dropdown ul li a {
	background-image: url("/wws/japan/e/asw_common/inflight/guide/common/image/2ndmenu_arrow.gif");
	background-repeat: no-repeat;
	background-position: 7px center;
}
ul.dropdown ul li a:hover {
	background-color: #dfd8d2;
}
ul.dropdown ul li a:active {
	background-color: #dfd8d2;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li {
	#display: inline; #width: 100%;
}
/* IE 6 & 7 Needs Inline Block */

ul.dropdown ul li a {
	width: 100%;
	display: inline-block;
	padding: 7px 0 7px 15px;
	#padding: 8px 0 6px 15px;
	color: #000 !important;
	text-decoration: none !important;
} 

ul.dropdown li ul li.last {
	border-bottom: 1px solid #403c39;
}

